import 'package:flutter/material.dart';
import 'package:furibase/components/navbar_container.dart';

class DrawScreen extends StatelessWidget {
  const DrawScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Column(
        children: [
          const SizedBox(
            height: 100,
            child: NavbarContainer(),
          ), // Ensure height
          Expanded(
            child: Center(
              child: Text("Main Content Here", style: TextStyle(fontSize: 24)),
            ),
          ),
        ],
      ),
    );
  }
}
